Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 16:57:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7473574448 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339589683            08:45 PM, 01st Jul                   Mohammed                    Hi Sara, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:46 PM, 01st Jul                     sara                    Hello           08:46 PM, 01st Jul                     sara                    I didn’t receive my order           08:46 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:48 PM, 01st Jul                     sara                    Ok           08:48 PM, 01st Jul                   Mohammed                   Is this contact number is working 97339589683           08:49 PM, 01st Jul                     sara                    Yes           08:49 PM, 01st Jul                   Mohammed                   Please allow us some time to deliver the order again           08:52 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           08:52 PM, 01st Jul                     sara                    Ok how many days it will take ?           08:52 PM, 01st Jul                   Mohammed                   We already try to deliver the order but we did not get any respond from your side           08:54 PM, 01st Jul                   Mohammed                   please allow us some time to deliver the item again           08:54 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           08:54 PM, 01st Jul                     sara                    No body called me i am sure           08:54 PM, 01st Jul                     sara                    Thank you           08:55 PM, 01st Jul                   Mohammed                   please allow us some time to deliver the item again           08:56 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799805